/*========================================================*/
/*  Default Container Headings                            */
/*========================================================*/

/*-- Heading Admin # 1              	--*/ .admin_heading1 { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #236eb4; font-family: "Myriad", Trebuchet MS, Century Gothic, Arial; }
/*-- Heading Admin # 2              	--*/ .admin_heading2 { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #717171; font-family: "Myriad", Trebuchet MS, Century Gothic, Arial; }
/*-- Heading Admin # 3              	--*/ .admin_heading3 { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #717171; font-family: "Myriad", Trebuchet MS, Century Gothic, Arial; }


/*-- Heading # 1              			--*/ .cnt1_heading  { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #ffffff; font-family:"Myriad", Trebuchet MS, Century Gothic, Arial; }
/*-- Heading # 2              			--*/ .cnt2_heading  { FONT-WEIGHT:normal; FONT-SIZE: 18px; COLOR: #ffffff; font-family:"Myriad", Trebuchet MS, Century Gothic, Arial; }
/*-- Heading # 3              			--*/ .cnt3_heading  { FONT-WEIGHT: normal; FONT-SIZE: 22px; COLOR: #ffffff; font-family:"Myriad", Trebuchet MS, Century Gothic, Arial; }

/*-- Heading # 3              			--*/ .cnt3_heading span  { FONT-WEIGHT: normal; FONT-SIZE: 22px; COLOR: #fe5e03; font-family:Arial, Helvetica, sans-serif }


/*-- Heading # 4              			--*/ .cnt4_heading  { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #000000; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 5              			--*/ .cnt5_heading  { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #000000; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 6              			--*/ .cnt6_heading  { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #0CAFA2; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 7              			--*/ .cnt7_heading  { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #FF5A00; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 8              			--*/ .cnt8_heading  { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #006DD4; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 9              			--*/ .cnt9_heading  { FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #4D4D4D; font-family: "Myriad", Trebuchet MS, Century Gothic, Arial; }
/*-- Heading # 10              			--*/ .cnt10_heading { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #000000; font-family: "Myriad", Trebuchet MS, Century Gothic, Arial; }
/*-- Heading # 11              			--*/ .cnt11_heading { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #BC0021; font-family: "Myriad", Trebuchet MS, Century Gothic, Arial; }
/*-- Heading # 12              			--*/ .cnt12_heading { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #FFFFFF; font-family: "Myriad", Trebuchet MS, Century Gothic, Arial; }
/*-- Heading # 13              			--*/ .cnt13_heading { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #5A5A5A; font-family: "Myriad", Trebuchet MS, Century Gothic, Arial; }
/*-- Heading # 14              			--*/ .cnt14_heading { FONT-WEIGHT: normal; FONT-SIZE: 22px; COLOR: #4D4D4D; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 15              			--*/ .cnt15_heading { FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #4D4D4D; font-family: "Myriad", Trebuchet MS, Century Gothic, Arial; }
/*-- Heading # 16              			--*/ .cnt16_heading { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #4D4D4D; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # 17              			--*/ .cnt17_heading { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #9F4265; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # 18              			--*/ .cnt18_heading { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # 19              			--*/ .cnt19_heading { FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 20              			--*/ .cnt20_heading { FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #4D4D4D; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 21              			--*/ .cnt21_heading { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #667e00; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 22              			--*/ .cnt22_heading { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #c4768f; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 23              			--*/ .cnt23_heading { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #3172a0; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # 24              			--*/ .cnt24_heading { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #323232; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 25              			--*/ .cnt25_heading { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000; font-family: "Century Gothic", Myriad, Trebuchet MS, Arial; }
/*-- Heading # 26              			--*/ .cnt26_heading { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000; font-family: "Arial", Tahoma, Verdana; }

/*-- Heading # LSB1              		--*/ .cnt_LSB_heading1  { FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #717171; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # LSB1              		--*/ .cnt_LSB_heading1b { FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #236eb4; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # LSB2              		--*/ .cnt_LSB_heading2  { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #000000; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # LSB3           	 		--*/ .cnt_LSB_heading3  { FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #57a314; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # LSB3           	 		--*/ .cnt_LSB_heading3b { FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #709db2; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # LSB4              		--*/ .cnt_LSB_heading4  { FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #57a314; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # LSB5              		--*/ .cnt_LSB_heading5  { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #323232; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # LSB6              		--*/ .cnt_LSB_heading6  { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #323232; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # LSB7              		--*/ .cnt_LSB_heading7  { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #709db2; font-family: "Arial", Tahoma, Verdana; }

/*-- Heading # CC1              		--*/ .cnt_CC_heading1  { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #2473cf; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # CC1b              		--*/ .cnt_CC_heading1b { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000; font-family: "Arial", Tahoma, Verdana; }

/*-- Heading # BCC1              		--*/ .cnt_BCC_heading1  { FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #353535; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # BCC1b              		--*/ .cnt_BCC_heading1b { FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #912f2e; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # BCC1c             		--*/ .cnt_BCC_heading1c { FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #c2c2c2; font-family: "Arial", Tahoma, Verdana; }
/*-- Heading # BCC2              		--*/ .cnt_BCC_heading2  { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #912f2e; font-family: "Arial", Tahoma, Verdana; text-transform:uppercase; }
/*-- Heading # BCC3              		--*/ .cnt_BCC_heading3  { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #353535; font-family: "Arial", Tahoma, Verdana; text-transform:uppercase; }
/*-- Heading # BCC4              		--*/ .cnt_BCC_heading4  { FONT-WEIGHT: bold;   FONT-SIZE: 12px; COLOR: #5a5a5a; font-family: "Arial", Tahoma, Verdana; }

/*-- Heading # 1              			--*/ .cnt1_bp_heading  { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #6D6D6D; font-family: "Trebuchet MS", Arial;  }
/*-- Heading # 2              			--*/ .cnt2_bp_heading  { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #709db2; font-family: "Arial";  }
/*-- Heading # 3              			--*/ .cnt3_bp_heading  { FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #709db2; font-family: "Arial";  }
/*-- Heading # 4              			--*/ .cnt4_bp_heading  { FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #FFFFFF; font-family: "Arial";  }

/*========================================================*/




/*==== Container 1 Pink - Text, Paragraph, TD, UL LI, Links  ====*/

.CntContentPane  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #b6b6b6;
	FONT-FAMILY: "Tahoma", Arial, Verdana;
	text-decoration: none;
	line-height:1.5;
}
.CntContentPane ul {
	margin:0!important;
	padding:0 0 0 0px!important;
	COLOR: #b6b6b6!important;
}
.CntContentPane ul li {
	list-style-type:none!important;
	background: url(images/bullete.jpg) left 6px no-repeat!important;
	padding:0 0 0 25px;
	line-height:2!important;
}
a.CntContentPane li:hover {
	text-decoration: underline;
}

.CntContentPane td  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #b6b6b6;
	FONT-FAMILY: "Tahoma", Arial, Verdana;
	text-decoration: none;
	line-height:1.4;
}

.CntContentPane p  {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #b6b6b6;
	FONT-FAMILY: "Tahoma", Arial, Verdana;
	text-decoration: none;
	line-height:1.5;
}


/*--- LINK ---*/

.CntContentPane A:link
{
	text-decoration: underline;
	COLOR: #fc5401;
}

.CntContentPane A:visited
{
	text-decoration: underline;
	COLOR: #fc5401;
}

.CntContentPane A:active
{
	text-decoration: underline;
	COLOR: #fc5401;
}

.CntContentPane A:hover
{
	text-decoration: none;
	COLOR: #484848;
}


/*----------------------------------------------------------*/


